Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Hero Lab Forums > HL - User Projects

Notices

Reply
 
Thread Tools Display Modes
StunningFist
Junior Member
 
Join Date: Jan 2011
Posts: 25

Old August 6th, 2021, 06:41 PM
Hi all,

Sorry for Thread necromancy...this data file is awesome!

However, two of the players in my group can't use it as it seems to require HL libraries they don't have installed.

Is there a list of required HL products that a person needs to have installed in order to get the Greyhawk plug-in to work?

Thanks!
StunningFist is offline   #11 Reply With Quote
Dami
Senior Member
 
Join Date: Mar 2013
Location: Melbourne, Australia
Posts: 964

Old August 7th, 2021, 04:06 PM
You need the base Pathfinder package. I think there are also a few things that require the Community Pack, but that should be all.

Current RPG's: Pathfinder (GM), Pathfinder (Player), Gamma World (GM, Pathfinder homebrew).
HeroLab: 3.5 & Pathfinder. HL User Files for PF: Greyhawk Setting, Gamma World (WIP).

DM and player of D&D since 1980.
Dami is offline   #12 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 11:04 PM.


Powered by vBulletin® - Copyright ©2000 - 2022, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.